DocumentID: 4e697652-548b-4139-9054-44acb2f3af8f
TakenAt: 2018-10-07T15:34:15Z
TakenSrc: meta
UID: prjwug6sb1ofnpxc
Type: image
Title: Reichstagsgebäude / Berlin / 2018
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 46
Lat: 52.51867
Lng: 13.376308
Year: 2018
Month: 10
Day: 7
ISO: 25
Exposure: 1/601
FNumber: 2.2
FocalLength: 34
Quality: 4
Details:
  Keywords: berlin, black, building, germany, platz, reichstag, reichstagsgebäude,
    republik, tiergarten
  Software: "12.0"
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:30.179377735Z
UpdatedAt: 2022-10-17T18:38:30.183242229Z
